Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. #6
    Valério
    Faça o seguinte:

    remova a versão do libgd instalada no slack (12.2 no meu caso)
    rm /usr/lib/libgd.*

    instale a libgd a partir dos fontes, rode o ldconfig

    reinstale o sarg

    deverá funcionar, resolvi o mesmo problema assim.

  2. olha amigoo .. bom dia..
    eh o seguinte
    eu fui remover a libgd.. e tem 4 libgd
    qual delas eu removo.
    ta assim.
    libgd.la
    libgd.so
    libgd.so.2
    libgd.so.2.0.0

    ai eu pergunto .. qual delas eu posso remover??

    e como eu vou instalar a libgd a partir dos fontes.??
    onde eu consigo esses fontes??

    valew pela ajudaa..
    grande abraçooo






Tópicos Similares

  1. KYLIX - erro ao instalar.
    Por mansur no fórum Linguagens de Programação
    Respostas: 7
    Último Post: 15-12-2004, 09:30
  2. Erro ao instalar OpenOffice
    Por mcyberx no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-12-2004, 12:55
  3. erro ao instalar linux (cancela e "manda" reinicia
    Por lpc no fórum Servidores de Rede
    Respostas: 20
    Último Post: 24-03-2004, 22:09
  4. Erro ao instalar programa no Debian com apt-get
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-02-2004, 07:24
  5. Erro ao instalar o RedHat 9
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-06-2003, 12:16

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L